ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "c255ecce-73e1-4854-bb4e-4a528c8bedd5"
    Код: "000705046"
    UIDСценария: "169fdaed-69a2-49ef-8666-4c016eb8ed1c"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Я проверяю сохранение значения настроек по умолчанию после подключения и отключения Производство"
    ЭталоннаяБазаИмя: "БизнесПриложение"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Я проверяю сохранение значения настроек по умолчанию после подключения и отключения Производство"
    ИдентификаторБазы: "БизнесПриложение"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

